INSERT INTO MEDIACOLLECTIONS (ID, SERVERID, UNIQUECOLLECTIONID, INSTITUTIONID, VCID, STANDARDNAME, COLLECTIONNAME, USERID, USERNAME, COLLECTIONID, GROUPNAME, GROUPKEYCODE, GROUPPROFILEID, SESSIONCODEKEY, SESSIONGROUPNAME, SERVERADDRESS, SERVERPORT, VIRTUALCOLLECTION, LANGUAGECODE, COUNTRYCODE, COPYRIGHTSTATEMENT, MEDEENABLED, TYPE, ABBREVIATEDNAME, SORTORDER, PUBLICCOLLECTION, USERCOLLECTION, PROFILEID, TOTALMEDIACOUNT) VALUES ('ChineseArt-ENG~1~1', 3, '1', 'ChineseArt-ENG', 'NA', 'ChineseArt', 'National Palace English', 5, 'np', 1, '$USER_GROUP$', '$CODE_KEY$', 1, '$CODE_KEY$', '$USER_GROUP$', 'www.davidrumsey.com', 3082, '0', 'en', 'US', NULL, '0', 0, 'ChineseArt-ENG~1~1', 0, '0', 1, 1, 0);
INSERT INTO EXTENDEDCOLLECTIONPROPERTIES (COLLECTIONID, DEFAULTGROUPID, INTRODUCTIONTEXT, HOMEGRAPHICURL, HEADERGRAPHICURL, THEME, USEASDEFAULT) VALUES ('ChineseArt-ENG~1~1', 0, 'The curators of the National Palace Museum in Taipei have carefully selected thousands of works from their permanent collection to be included in a new digitized collection. The scope of these works spans seven millennia of Chinese history and pre-history. Works include rare books, ceramics, paintings, bronzes, jewelry, studio accessories, costumes, and more.', NULL, NULL, 'default', '0');
INSERT INTO MEDIAGROUPS (USERID, FOLDERID, DISPLAYNAME, PASSWORD, DESCRIPTION, PUBLICLYVIEWABLE, NAME) VALUES (-1, 0, 'National Palace Featured Media', '', '', '1', NULL);
UPDATE EXTENDEDCOLLECTIONPROPERTIES SET DEFAULTGROUPID = (SELECT ID FROM MEDIAGROUPS WHERE DISPLAYNAME = 'National Palace Featured Media') WHERE COLLECTIONID ='ChineseArt-ENG~1~1';
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 2, 'Title', 'Title_e', NULL, 1, '0', '1', 1, '1', 0, NULL, '1', NULL, 30, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 3, 'Creation Date', 'Date_Creation_e', 'WHEN', 1, '0', '1', 3, '0', 0, NULL, '0', NULL, 40, '0', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 4, 'Start Year Date', 'Date_Creation_Start_e', 'WHEN', 1, '0', '1', 0, '0', 0, NULL, '0', NULL, 50, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 6, 'Dynasty', 'Dynasty', 'WHEN', 1, '0', '0', 0, '1', 1, NULL, '0', NULL, 70, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 7, 'Culture', 'Culture_e', 'WHAT', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 80, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 8, 'Creator', 'Creator_e', 'WHO', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 90, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 9, 'Kiln', 'Kiln_e', 'WHAT', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 100, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 10, 'Creation Place', 'Place_Creation_e', 'WHERE', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 110, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 11, 'Measurements', 'Measurements_e', NULL, 1, '0', '0', 0, '1', 3, NULL, '0', NULL, 120, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 12, 'Material', 'Material_e', 'WHAT', 1, '0', '0', 0, '1', 2, NULL, '0', NULL, 130, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 13, 'Form', 'Form_e', 'WHAT', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 140, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 14, 'Type', 'Type_e', 'WHAT', 1, '0', '1', 2, '0', 0, NULL, '0', NULL, 150, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('ChineseArt-ENG', 1, 1, 15, 'Subject', 'Subject_e', 'WHAT', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 160, '1', 0);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~1594~148602', 6);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~1863~136009', 18);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~189~123405', 27);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~1978~105708', 10);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2~124602', 0);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~204~123305', 29);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2047~106808', 12);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2142~1169088', 9);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2281~118504', 15);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2284~118507', 16);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2452~137007', 20);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2455~139303', 7);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2458~139304', 13);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2642~101107', 14);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~2658~104102', 22);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3280~12030109', 30);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3308~109705', 4);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3389~149705', 17);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3393~134801', 31);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~343~135508', 21);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3439~1350010', 5);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3445~135805', 24);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3483~147507', 32);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3507~148607', 11);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~3508~149708', 8);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~4472~1448010', 3);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~4539~145505', 1);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~456~1222011', 23);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~4701~147109', 28);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~4732~122606', 2);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~4836~121401', 25);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~664~104504', 19);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90067, 'ChineseArt-ENG~1~1~97~125401', 26);
UPDATE MEDIAGROUPMEDIAMAP SET MEDIAGROUPID = (SELECT ID FROM MEDIAGROUPS WHERE DISPLAYNAME = 'National Palace Featured Media') WHERE MEDIAGROUPID = 90067;
